---
- name: restart docker service
  ansible.builtin.systemd:
    name: docker
    state: restarted
  listen: "restart docker"

- name: destroy all containers
  include_tasks: tasks/destroy-containers.yml
  listen: "destroy all containers"